\documentclass[a4paper,14pt,russian,oneside,final]{extreport}
\usepackage{styles/bsuir-report}
\pagenumbering{gobble}

\begin{document}

\section*{JUPITER SHIELDS EUROPA FROM COSMIC RAYS THAT COULD
  ERASE EVIDENCE OF LIFE}

Europa, one of Jupiter’s four largest moons, has an ocean of liquid water
beneath its icy crust. In the coming years, scientists hope to send probes to
the world to study the chemistry of its ocean and look for possible signs of
alien life. One challenge is figuring out whether radiation hitting Europa
would tamper with potential chemical evidence of life.

Luckily, it seems scientists won’t have to worry too much about this.
Jupiter’s presence shields Europa from many of the energetic particles that
stream through space Though some of these particles, called cosmic rays, will
hit Europa, the radiation dosage from them is not significant. This means that
chemicals in Europa’s ocean, and signs of life they might contain, would be
intact for future study.

\subsection*{SHOWERS OF PARTICLES}

In 2018, planetary scientist Tom Nordheim of NASA’s Jet Propulsion Laboratory
looked into radiation on Europa from Jupiter itself. He and his team found
that energetic particles from Jupiter’s magnetosphere, a region marked by the
planet’s magnetic fields, don’t reach more than a few inches below Europa’s
surface.

But the gas giant isn’t the only source of energetic particles that shower
onto the moon. Particles with even higher energies, called galactic cosmic
rays, stream through the galaxy from the remains of dying stars.

So, to find out how cosmic rays might affect Europa’s ocean chemistry,
Nordheim and his collaborators created a computer model. The model simulated
how cosmic rays would collide into the atoms on Europa and react, destroying
these atoms and releasing further showers of particles. These collisions and
reactions continue further into Europa until the particles no longer have
enough energy for these reactions.

The researchers found that galactic cosmic rays and their resulting particle
showers can extend several yards beneath Europa’s surface. But that’s not
that big of a deal. Jupiter’s magnetosphere blocks many of the galactic
cosmic rays from Europa, even as the planet showers its moon’s surface with
lower-energy particles. That means that, thanks to Jupiter’s protection, the
galactic cosmic ray dosage that hits Europa isn’t very significant.

This is one advantage of searching for signs of life on Europa compared to
searching on Mars, Nordheim said. Mars doesn’t have a strong magnetic field
to protect its surface from energetic particles, so cosmic rays probably
heavily affect its surface. Europa, on the other hand, enjoys the protection
of our solar system’s largest gas giant.
\end{document}
